[求助]ubuntu和矮人dos会冲突吗?

Lucid Lynx (长期支持)
回复
yi-yi
帖子: 8
注册时间: 2010-07-17 23:19
送出感谢: 0
接收感谢: 0

[求助]ubuntu和矮人dos会冲突吗?

#1

帖子 yi-yi » 2010-08-09 7:18

RT
我先装的Ubuntu,当然,最先装的是xp。现在想装矮人DOS,害怕进不了系统,请高手指教
头像
link_01
帖子: 1024
注册时间: 2008-11-05 13:24
送出感谢: 0
接收感谢: 4 次

Re: [求助]ubuntu和矮人dos会冲突吗?

#2

帖子 link_01 » 2010-08-09 9:43

应该没事吧, 他用的是Windows的引导程序;
还是建议找grub恢复的方法抄下来.
笔记
-------------------------------------
http://blog.163.com/wqt_1101
头像
pocoyo
论坛版主
帖子: 25878
注册时间: 2008-03-25 15:49
来自: 谁知道?
送出感谢: 5 次
接收感谢: 9 次
联系:

Re: [求助]ubuntu和矮人dos会冲突吗?

#3

帖子 pocoyo » 2010-08-09 10:19

不一定。
假如你把grub装到mbr.矮人dos估计不行。
yi-yi
帖子: 8
注册时间: 2010-07-17 23:19
送出感谢: 0
接收感谢: 0

Re: [求助]ubuntu和矮人dos会冲突吗?

#4

帖子 yi-yi » 2010-08-10 6:19

pocoyo 写了:不一定。
假如你把grub装到mbr.矮人dos估计不行。
:em06 :em06
没懂。我只知道我用wubi装的,装在E盘,xp在c盘。
头像
pocoyo
论坛版主
帖子: 25878
注册时间: 2008-03-25 15:49
来自: 谁知道?
送出感谢: 5 次
接收感谢: 9 次
联系:

Re: [求助]ubuntu和矮人dos会冲突吗?

#5

帖子 pocoyo » 2010-08-11 10:10

如果你没懂的话 那么应该就会冲突
yi-yi
帖子: 8
注册时间: 2010-07-17 23:19
送出感谢: 0
接收感谢: 0

Re: [求助]ubuntu和矮人dos会冲突吗?

#6

帖子 yi-yi » 2010-08-12 6:52

我冒险装了,没冲突 :em09 :em09
回复

回到 “Ubuntu 10.04 LTS”